Page MenuHomePhabricator

simplemerge: add a specialized function for "union", "local", "other"
ClosedPublic

Authored by martinvonz on Dec 10 2021, 9:01 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Dec 10 2021, 9:01 PM
Alphare accepted this revision.Dec 13 2021, 5:32 AM
This revision is now accepted and ready to land.Dec 13 2021, 5:32 AM
Alphare requested changes to this revision.Dec 20 2021, 4:34 AM

The stack stops applying here. I've queued the previous changes, but this appears to not have been rebased.

This revision now requires changes to proceed.Dec 20 2021, 4:34 AM
martinvonz requested review of this revision.Dec 20 2021, 11:44 AM

The stack stops applying here. I've queued the previous changes, but this appears to not have been rebased.

Done.

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.